--- Registers a key mapping for the current resource.
-- See the related [cookbook post](https://cookbook.fivem.net/2020/01/06/using-the-new-console-key-bindings/) for more information.
-- @param commandString The command to execute, and the identifier of the binding.
-- @param description A description for in the settings menu.
-- @param defaultMapper The mapper ID to use for the default binding, e.g. `keyboard`.
-- @param defaultParameter The IO parameter ID to use for the default binding, e.g. `f3`.
function Global.RegisterKeyMapping(commandString, description, defaultMapper, defaultParameter)
	return _in(0xd7664fd1, _ts(commandString), _ts(description), _ts(defaultMapper), _ts(defaultParameter))
end
